{% load static %}
<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Kartu Pesan</title>
    <link rel="stylesheet" href={% static 'style/kartu.css' %}> 
  </head>
  <body>
    <!--Referensi navigasi bar https://www.w3schools.com/howto/howto_js_topnav.asp -->>
    <div class="navigasi">
      <a class="active" href="/lab-4/kartu">Tampilan</a>
      <a href="pesan">Tambah note</a>
      <a href="/lab-4/">Default</a>
    </div>   
    
      {% if notes %} 
            {% for note in notes %}
        <div class="kora-card">
        <img src={% static 'image/remember.png' %} alt="kartu">
              <h1> {{note.Title}}</h1>
              <h2> Kepada: {{note.To}}</h2> 
              <h3> Dari: {{note.From}}</h3>
              <p>Pesan :</p>
              <p> {{note.Message}}</p>
        </div>
            {% endfor %}
          {% endif %}
        
        
  </body>
</html>